-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.18-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema dvb_base
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ dvb_base;
USE dvb_base;

--
-- Table structure for table `dvb_base`.`abons`
--

DROP TABLE IF EXISTS `abons`;
CREATE TABLE `abons` (
  `Id` int(11) unsigned NOT NULL default '0',
  `Name1` char(20) default NULL,
  `Name2` char(20) default NULL,
  `Name3` char(20) default NULL,
  `N_Street` smallint(5) unsigned default NULL,
  `Dom` char(6) default NULL,
  `Drob` char(6) default NULL,
  `Kvartira` char(6) default NULL,
  `Tel` char(15) default NULL,
  `Mob` char(15) default NULL,
  `Data_Create` date default NULL,
  `lock` tinyint(2) NOT NULL default '1',
  `money` int(11) NOT NULL default '0',
  `selected_paket` text COMMENT 'sposok paketov, vibrannih dl9 usera',
  `64_1` smallint(6) unsigned NOT NULL default '0',
  `64_2` smallint(6) unsigned NOT NULL default '0',
  `64_3` smallint(6) unsigned NOT NULL default '0',
  `64_4` smallint(6) unsigned NOT NULL default '0',
  `64_5` smallint(6) unsigned NOT NULL default '0',
  `64_6` smallint(6) unsigned NOT NULL default '0',
  `64_7` smallint(6) unsigned NOT NULL default '0',
  `64_8` smallint(6) unsigned NOT NULL default '0',
  `64_9` smallint(6) unsigned NOT NULL default '0',
  `64_10` smallint(6) unsigned NOT NULL default '0',
  `64_11` smallint(6) unsigned NOT NULL default '0',
  `64_12` smallint(6) unsigned NOT NULL default '0',
  `64_13` smallint(6) unsigned NOT NULL default '0',
  `64_14` smallint(6) unsigned NOT NULL default '0',
  `64_15` smallint(6) unsigned NOT NULL default '0',
  `64_16` smallint(6) unsigned NOT NULL default '0',
  `64_17` smallint(6) unsigned NOT NULL default '0',
  `64_18` smallint(6) unsigned NOT NULL default '0',
  `64_19` smallint(6) unsigned NOT NULL default '0',
  `64_20` smallint(6) unsigned NOT NULL default '0',
  `64_21` smallint(6) unsigned NOT NULL default '0',
  `64_22` smallint(6) unsigned NOT NULL default '0',
  `64_23` smallint(6) unsigned NOT NULL default '0',
  `64_24` smallint(6) unsigned NOT NULL default '0',
  `64_25` smallint(6) unsigned NOT NULL default '0',
  `64_26` smallint(6) unsigned NOT NULL default '0',
  `64_27` smallint(6) unsigned NOT NULL default '0',
  `64_28` smallint(6) unsigned NOT NULL default '0',
  `64_29` smallint(6) unsigned NOT NULL default '0',
  `64_30` smallint(6) unsigned NOT NULL default '0',
  `64_31` smallint(6) unsigned NOT NULL default '0',
  `64_32` smallint(6) unsigned NOT NULL default '0',
  `64_33` smallint(6) unsigned NOT NULL default '0',
  `64_34` smallint(6) unsigned NOT NULL default '0',
  `64_35` smallint(6) unsigned NOT NULL default '0',
  `64_36` smallint(6) unsigned NOT NULL default '0',
  `64_37` smallint(6) unsigned NOT NULL default '0',
  `64_38` smallint(6) unsigned NOT NULL default '0',
  `64_39` smallint(6) unsigned NOT NULL default '0',
  `64_40` smallint(6) unsigned NOT NULL default '0',
  `64_41` smallint(6) unsigned NOT NULL default '0',
  `64_42` smallint(6) unsigned NOT NULL default '0',
  `64_43` smallint(6) unsigned NOT NULL default '0',
  `64_44` smallint(6) unsigned NOT NULL default '0',
  `64_45` smallint(6) unsigned NOT NULL default '0',
  `64_46` smallint(6) unsigned NOT NULL default '0',
  `64_47` smallint(6) unsigned NOT NULL default '0',
  `64_48` smallint(6) unsigned NOT NULL default '0',
  `64_49` smallint(6) unsigned NOT NULL default '0',
  `64_50` smallint(6) unsigned NOT NULL default '0',
  `64_51` smallint(6) unsigned NOT NULL default '0',
  `64_52` smallint(6) unsigned NOT NULL default '0',
  `64_53` smallint(6) unsigned NOT NULL default '0',
  `64_54` smallint(6) unsigned NOT NULL default '0',
  `64_55` smallint(6) unsigned NOT NULL default '0',
  `64_56` smallint(6) unsigned NOT NULL default '0',
  `64_57` smallint(6) unsigned NOT NULL default '0',
  `64_58` smallint(6) unsigned NOT NULL default '0',
  `64_59` smallint(6) unsigned NOT NULL default '0',
  `64_60` smallint(6) unsigned NOT NULL default '0',
  `64_61` smallint(6) unsigned NOT NULL default '0',
  `64_62` smallint(6) unsigned NOT NULL default '0',
  `64_63` smallint(6) unsigned NOT NULL default '0',
  `64_64` smallint(6) unsigned NOT NULL default '0',
  `abonplata` int(11) NOT NULL default '0',
  `flag_for_abonplata` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`abons`
--

/*!40000 ALTER TABLE `abons` DISABLE KEYS */;
/*!40000 ALTER TABLE `abons` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`config`
--

DROP TABLE IF EXISTS `config`;
CREATE TABLE `config` (
  `Id` int(11) NOT NULL auto_increment,
  `language` int(11) NOT NULL,
  `autospisanie` int(11) NOT NULL,
  `use_coef` int(11) NOT NULL,
  `type_of_port` int(11) NOT NULL,
  `use_auto_null` int(11) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`config`
--

/*!40000 ALTER TABLE `config` DISABLE KEYS */;
INSERT INTO `config` (`Id`,`language`,`autospisanie`,`use_coef`,`type_of_port`,`use_auto_null`) VALUES 
 (1,1,0,1,0,0);
/*!40000 ALTER TABLE `config` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`kanals`
--

DROP TABLE IF EXISTS `kanals`;
CREATE TABLE `kanals` (
  `NStream` smallint(6) unsigned NOT NULL default '0',
  `kan_0` char(20) NOT NULL default '-',
  `kod_0` tinyint(2) NOT NULL default '0',
  `cena_0` smallint(6) NOT NULL default '0',
  `kan_1` char(20) NOT NULL default '-',
  `kod_1` tinyint(2) NOT NULL default '0',
  `cena_1` smallint(6) NOT NULL default '0',
  `kan_2` char(20) NOT NULL default '-',
  `kod_2` tinyint(2) NOT NULL default '0',
  `cena_2` smallint(6) NOT NULL default '0',
  `kan_3` char(20) NOT NULL default '-',
  `kod_3` tinyint(2) NOT NULL default '0',
  `cena_3` smallint(6) NOT NULL default '0',
  `kan_4` char(20) NOT NULL default '-',
  `kod_4` tinyint(2) NOT NULL default '0',
  `cena_4` smallint(6) NOT NULL default '0',
  `kan_5` char(20) NOT NULL default '-',
  `kod_5` tinyint(2) NOT NULL default '0',
  `cena_5` smallint(6) NOT NULL default '0',
  `kan_6` char(20) NOT NULL default '-',
  `kod_6` tinyint(2) NOT NULL default '0',
  `cena_6` smallint(6) NOT NULL default '0',
  `kan_7` char(20) NOT NULL default '-',
  `kod_7` tinyint(2) NOT NULL default '0',
  `cena_7` smallint(6) NOT NULL default '0',
  `kan_8` char(20) NOT NULL default '-',
  `kod_8` tinyint(2) NOT NULL default '0',
  `cena_8` smallint(6) NOT NULL default '0',
  `kan_9` char(20) NOT NULL default '-',
  `kod_9` tinyint(2) NOT NULL default '0',
  `cena_9` smallint(6) NOT NULL default '0',
  `kan_10` char(20) NOT NULL default '-',
  `kod_10` tinyint(2) NOT NULL default '0',
  `cena_10` smallint(6) NOT NULL default '0',
  `kan_11` char(20) NOT NULL default '-',
  `kod_11` tinyint(2) NOT NULL default '0',
  `cena_11` smallint(6) NOT NULL default '0',
  `kan_12` char(20) NOT NULL default '-',
  `kod_12` tinyint(2) NOT NULL default '0',
  `cena_12` smallint(6) NOT NULL default '0',
  `kan_13` char(20) NOT NULL default '-',
  `kod_13` tinyint(2) NOT NULL default '0',
  `cena_13` smallint(6) NOT NULL default '0',
  `kan_14` char(20) NOT NULL default '-',
  `kod_14` tinyint(2) NOT NULL default '0',
  `cena_14` smallint(6) NOT NULL default '0',
  `kan_15` char(20) NOT NULL default '-',
  `kod_15` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`NStream`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`kanals`
--

/*!40000 ALTER TABLE `kanals` DISABLE KEYS */;
/*!40000 ALTER TABLE `kanals` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`menu`
--

DROP TABLE IF EXISTS `menu`;
CREATE TABLE `menu` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(24) NOT NULL,
  `link` varchar(64) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `dvb_base`.`menu`
--

/*!40000 ALTER TABLE `menu` DISABLE KEYS */;
INSERT INTO `menu` (`id`,`name`,`link`) VALUES 
 (1,'Р”РѕР±Р°РІРёС‚СЊ РјРµРЅС','?action=menuadd'),
 (6,'Р”РѕР±Р°РІРёС‚СЊ РїРѕР»С','?action=adminadd'),
 (8,'Р’С‹С…РѕРґ','?action=exit'),
 (14,'Р“Р»Р°РІРЅР°СЏ','?');
/*!40000 ALTER TABLE `menu` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`pakets`
--

DROP TABLE IF EXISTS `pakets`;
CREATE TABLE `pakets` (
  `Id` int(11) unsigned NOT NULL auto_increment,
  `Name_Paket` char(20) NOT NULL,
  `64_1` smallint(6) unsigned NOT NULL default '0',
  `64_2` smallint(6) unsigned NOT NULL default '0',
  `64_3` smallint(6) unsigned NOT NULL default '0',
  `64_4` smallint(6) unsigned NOT NULL default '0',
  `64_5` smallint(6) unsigned NOT NULL default '0',
  `64_6` smallint(6) unsigned NOT NULL default '0',
  `64_7` smallint(6) unsigned NOT NULL default '0',
  `64_8` smallint(6) unsigned NOT NULL default '0',
  `64_9` smallint(6) unsigned NOT NULL default '0',
  `64_10` smallint(6) unsigned NOT NULL default '0',
  `64_11` smallint(6) unsigned NOT NULL default '0',
  `64_12` smallint(6) unsigned NOT NULL default '0',
  `64_13` smallint(6) unsigned NOT NULL default '0',
  `64_14` smallint(6) unsigned NOT NULL default '0',
  `64_15` smallint(6) unsigned NOT NULL default '0',
  `64_16` smallint(6) unsigned NOT NULL default '0',
  `64_17` smallint(6) unsigned NOT NULL default '0',
  `64_18` smallint(6) unsigned NOT NULL default '0',
  `64_19` smallint(6) unsigned NOT NULL default '0',
  `64_20` smallint(6) unsigned NOT NULL default '0',
  `64_21` smallint(6) unsigned NOT NULL default '0',
  `64_22` smallint(6) unsigned NOT NULL default '0',
  `64_23` smallint(6) unsigned NOT NULL default '0',
  `64_24` smallint(6) unsigned NOT NULL default '0',
  `64_25` smallint(6) unsigned NOT NULL default '0',
  `64_26` smallint(6) unsigned NOT NULL default '0',
  `64_27` smallint(6) unsigned NOT NULL default '0',
  `64_28` smallint(6) unsigned NOT NULL default '0',
  `64_29` smallint(6) unsigned NOT NULL default '0',
  `64_30` smallint(6) unsigned NOT NULL default '0',
  `64_31` smallint(6) unsigned NOT NULL default '0',
  `64_32` smallint(6) unsigned NOT NULL default '0',
  `64_33` smallint(6) unsigned NOT NULL default '0',
  `64_34` smallint(6) unsigned NOT NULL default '0',
  `64_35` smallint(6) unsigned NOT NULL default '0',
  `64_36` smallint(6) unsigned NOT NULL default '0',
  `64_37` smallint(6) unsigned NOT NULL default '0',
  `64_38` smallint(6) unsigned NOT NULL default '0',
  `64_39` smallint(6) unsigned NOT NULL default '0',
  `64_40` smallint(6) unsigned NOT NULL default '0',
  `64_41` smallint(6) unsigned NOT NULL default '0',
  `64_42` smallint(6) unsigned NOT NULL default '0',
  `64_43` smallint(6) unsigned NOT NULL default '0',
  `64_44` smallint(6) unsigned NOT NULL default '0',
  `64_45` smallint(6) unsigned NOT NULL default '0',
  `64_46` smallint(6) unsigned NOT NULL default '0',
  `64_47` smallint(6) unsigned NOT NULL default '0',
  `64_48` smallint(6) unsigned NOT NULL default '0',
  `64_49` smallint(6) unsigned NOT NULL default '0',
  `64_50` smallint(6) unsigned NOT NULL default '0',
  `64_51` smallint(6) unsigned NOT NULL default '0',
  `64_52` smallint(6) unsigned NOT NULL default '0',
  `64_53` smallint(6) unsigned NOT NULL default '0',
  `64_54` smallint(6) unsigned NOT NULL default '0',
  `64_55` smallint(6) unsigned NOT NULL default '0',
  `64_56` smallint(6) unsigned NOT NULL default '0',
  `64_57` smallint(6) unsigned NOT NULL default '0',
  `64_58` smallint(6) unsigned NOT NULL default '0',
  `64_59` smallint(6) unsigned NOT NULL default '0',
  `64_60` smallint(6) unsigned NOT NULL default '0',
  `64_61` smallint(6) unsigned NOT NULL default '0',
  `64_62` smallint(6) unsigned NOT NULL default '0',
  `64_63` smallint(6) unsigned NOT NULL default '0',
  `64_64` smallint(6) unsigned NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`pakets`
--

/*!40000 ALTER TABLE `pakets` DISABLE KEYS */;
/*!40000 ALTER TABLE `pakets` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`prihod_rashod`
--

DROP TABLE IF EXISTS `prihod_rashod`;
CREATE TABLE `prihod_rashod` (
  `nomer_operacii` int(11) NOT NULL auto_increment,
  `id_abona` int(11) unsigned NOT NULL default '0',
  `tip_operacii` smallint(6) NOT NULL default '0',
  `kanals_count` smallint(6) default NULL,
  `summa` int(11) NOT NULL default '0',
  `posle_oplati` int(11) NOT NULL default '0',
  `date` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`nomer_operacii`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`prihod_rashod`
--

/*!40000 ALTER TABLE `prihod_rashod` DISABLE KEYS */;
/*!40000 ALTER TABLE `prihod_rashod` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`spisanie`
--

DROP TABLE IF EXISTS `spisanie`;
CREATE TABLE `spisanie` (
  `Id` int(11) NOT NULL auto_increment,
  `date` date NOT NULL,
  `time` time NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`spisanie`
--

/*!40000 ALTER TABLE `spisanie` DISABLE KEYS */;
INSERT INTO `spisanie` (`Id`,`date`,`time`) VALUES 
 (1,'2009-07-30','00:00:00');
/*!40000 ALTER TABLE `spisanie` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`street`
--

DROP TABLE IF EXISTS `street`;
CREATE TABLE `street` (
  `Id` int(11) unsigned NOT NULL auto_increment,
  `Name_Street` char(20) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`street`
--

/*!40000 ALTER TABLE `street` DISABLE KEYS */;
/*!40000 ALTER TABLE `street` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`svobodnie_mesta`
--

DROP TABLE IF EXISTS `svobodnie_mesta`;
CREATE TABLE `svobodnie_mesta` (
  `Id_mesta` int(11) unsigned NOT NULL default '0',
  `id_abona` int(11) NOT NULL default '0',
  `zanyat` tinyint(2) unsigned NOT NULL default '0',
  PRIMARY KEY  (`Id_mesta`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`svobodnie_mesta`
--

/*!40000 ALTER TABLE `svobodnie_mesta` DISABLE KEYS */;
/*!40000 ALTER TABLE `svobodnie_mesta` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`tip_operaciy_money`
--

DROP TABLE IF EXISTS `tip_operaciy_money`;
CREATE TABLE `tip_operaciy_money` (
  `Id_operacii` smallint(6) unsigned NOT NULL default '0',
  `name_operacii` char(20) NOT NULL,
  PRIMARY KEY  (`Id_operacii`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`tip_operaciy_money`
--

/*!40000 ALTER TABLE `tip_operaciy_money` DISABLE KEYS */;
INSERT INTO `tip_operaciy_money` (`Id_operacii`,`name_operacii`) VALUES 
 (1,'п©Б∙╛п©б╡п©б╥п©б╡п©б'),
 (2,'я▐Б√░п©б╥п©Б∙■п©Б∙·п');
/*!40000 ALTER TABLE `tip_operaciy_money` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`tmp_ot4et`
--

DROP TABLE IF EXISTS `tmp_ot4et`;
CREATE TABLE `tmp_ot4et` (
  `nomer_operacii` int(11) NOT NULL auto_increment,
  `id_abona` int(11) unsigned NOT NULL default '0',
  `kanals_count` smallint(6) default NULL,
  `summa` int(11) NOT NULL default '0',
  `posle_oplati` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nomer_operacii`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`tmp_ot4et`
--

/*!40000 ALTER TABLE `tmp_ot4et` DISABLE KEYS */;
/*!40000 ALTER TABLE `tmp_ot4et` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(2) NOT NULL auto_increment,
  `login` varchar(16) NOT NULL,
  `pass` varchar(64) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `dvb_base`.`users`
--

/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;


--
-- Table structure for table `dvb_base`.`zadaniya`
--

DROP TABLE IF EXISTS `zadaniya`;
CREATE TABLE `zadaniya` (
  `Id` int(11) NOT NULL auto_increment,
  `n_mesta` int(11) NOT NULL default '0',
  `n_Rec` int(11) default '0',
  `n_zadaniya` smallint(3) default '0',
  `count_mest` int(11) NOT NULL default '0',
  `64_1` smallint(6) unsigned NOT NULL default '0',
  `64_2` smallint(6) unsigned NOT NULL default '0',
  `64_3` smallint(6) unsigned NOT NULL default '0',
  `64_4` smallint(6) unsigned NOT NULL default '0',
  `64_5` smallint(6) unsigned NOT NULL default '0',
  `64_6` smallint(6) unsigned NOT NULL default '0',
  `64_7` smallint(6) unsigned NOT NULL default '0',
  `64_8` smallint(6) unsigned NOT NULL default '0',
  `64_9` smallint(6) unsigned NOT NULL default '0',
  `64_10` smallint(6) unsigned NOT NULL default '0',
  `64_11` smallint(6) unsigned NOT NULL default '0',
  `64_12` smallint(6) unsigned NOT NULL default '0',
  `64_13` smallint(6) unsigned NOT NULL default '0',
  `64_14` smallint(6) unsigned NOT NULL default '0',
  `64_15` smallint(6) unsigned NOT NULL default '0',
  `64_16` smallint(6) unsigned NOT NULL default '0',
  `64_17` smallint(6) unsigned NOT NULL default '0',
  `64_18` smallint(6) unsigned NOT NULL default '0',
  `64_19` smallint(6) unsigned NOT NULL default '0',
  `64_20` smallint(6) unsigned NOT NULL default '0',
  `64_21` smallint(6) unsigned NOT NULL default '0',
  `64_22` smallint(6) unsigned NOT NULL default '0',
  `64_23` smallint(6) unsigned NOT NULL default '0',
  `64_24` smallint(6) unsigned NOT NULL default '0',
  `64_25` smallint(6) unsigned NOT NULL default '0',
  `64_26` smallint(6) unsigned NOT NULL default '0',
  `64_27` smallint(6) unsigned NOT NULL default '0',
  `64_28` smallint(6) unsigned NOT NULL default '0',
  `64_29` smallint(6) unsigned NOT NULL default '0',
  `64_30` smallint(6) unsigned NOT NULL default '0',
  `64_31` smallint(6) unsigned NOT NULL default '0',
  `64_32` smallint(6) unsigned NOT NULL default '0',
  `64_33` smallint(6) unsigned NOT NULL default '0',
  `64_34` smallint(6) unsigned NOT NULL default '0',
  `64_35` smallint(6) unsigned NOT NULL default '0',
  `64_36` smallint(6) unsigned NOT NULL default '0',
  `64_37` smallint(6) unsigned NOT NULL default '0',
  `64_38` smallint(6) unsigned NOT NULL default '0',
  `64_39` smallint(6) unsigned NOT NULL default '0',
  `64_40` smallint(6) unsigned NOT NULL default '0',
  `64_41` smallint(6) unsigned NOT NULL default '0',
  `64_42` smallint(6) unsigned NOT NULL default '0',
  `64_43` smallint(6) unsigned NOT NULL default '0',
  `64_44` smallint(6) unsigned NOT NULL default '0',
  `64_45` smallint(6) unsigned NOT NULL default '0',
  `64_46` smallint(6) unsigned NOT NULL default '0',
  `64_47` smallint(6) unsigned NOT NULL default '0',
  `64_48` smallint(6) unsigned NOT NULL default '0',
  `64_49` smallint(6) unsigned NOT NULL default '0',
  `64_50` smallint(6) unsigned NOT NULL default '0',
  `64_51` smallint(6) unsigned NOT NULL default '0',
  `64_52` smallint(6) unsigned NOT NULL default '0',
  `64_53` smallint(6) unsigned NOT NULL default '0',
  `64_54` smallint(6) unsigned NOT NULL default '0',
  `64_55` smallint(6) unsigned NOT NULL default '0',
  `64_56` smallint(6) unsigned NOT NULL default '0',
  `64_57` smallint(6) unsigned NOT NULL default '0',
  `64_58` smallint(6) unsigned NOT NULL default '0',
  `64_59` smallint(6) unsigned NOT NULL default '0',
  `64_60` smallint(6) unsigned NOT NULL default '0',
  `64_61` smallint(6) unsigned NOT NULL default '0',
  `64_62` smallint(6) unsigned NOT NULL default '0',
  `64_63` smallint(6) unsigned NOT NULL default '0',
  `64_64` smallint(6) unsigned NOT NULL default '0',
  `balans` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=koi8r;

--
-- Dumping data for table `dvb_base`.`zadaniya`
--

/*!40000 ALTER TABLE `zadaniya` DISABLE KEYS */;
/*!40000 ALTER TABLE `zadaniya` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
